<?php
/**
 * Template part for displaying entry category.
 *
 * @package     Business Interface
 * @author      WPInterface Team
 * @since       1.0.0
 */

?>

<div class="post-category">

	<?php
	do_action( 'business_interface_before_post_category' );

	if ( is_singular() ) {
		business_interface_entry_meta_category( ' ', false );
	} else {
		if ( 'blog-horizontal' === business_interface_get_article_feed_layout() ) {
			business_interface_entry_meta_category( ' ', false );
		} else {
			business_interface_entry_meta_category( ', ', false );
		}
	}

	do_action( 'business_interface_after_post_category' );
	?>

</div>
